> ## Documentation Index
> Fetch the complete documentation index at: https://developers.getfernand.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Stop URL crawling process

Stops the current website crawling operation if one is in progress. This only affects ongoing crawls and does not remove already processed pages.


## OpenAPI

````yaml https://api.getfernand.com/openapi.json post /organization/rag/sources/urls/stop
openapi: 3.0.3
info:
  title: Fernand API Documentation
  version: '3.0'
  description: This is the documentation for the [Fernand](https://getfernand.com) API.
  termsOfService: https://getfernand.com/terms
  contact:
    name: Fernand Support
    url: https://getfernand.com
    email: support@getfernand.com
  x-logo:
    url: https://app.getfernand.com/images/favicon/icon_128.png
servers:
  - url: https://api.getfernand.com
    description: ''
    x-last-modified: 1764750693905
security:
  - apiKeyHeader: []
externalDocs:
  description: You can access our documentation online by visiting https://api.fernand.help
  url: https://api.fernand.help
paths:
  /organization/rag/sources/urls/stop:
    post:
      tags:
        - RAG (AI data)
      summary: Stop URL crawling process
      description: >-
        Stops the current website crawling operation if one is in progress. This
        only affects ongoing crawls and does not remove already processed pages.
      operationId: stopAIUrlCrawl
      responses:
        '202':
          description: Crawling process stopped.
          content:
            application/json:
              schema:
                type: object
components:
  securitySchemes:
    apiKeyHeader:
      type: apiKey
      description: >-
        Authenticate your account by including your secret key in API requests.

        You can manage your API keys in the
        [Dashboard](https://app.getfernand.com/).


        Authentication to the API is performed by using the HTTP Header
        X-API-Key.
      name: X-API-Key
      in: header
      x-last-modified: 1764750344730

````